gameconqueror(1)

NAME
gameconqueror - A GUI for scanmem, a game hacking tool.

SYNOPSIS
gameconqueror [options] [target-program-pid]

DESCRIPTION

Scanmem is a simple interactive debugging utility for Linux, used to locate the address of a variable in a running process. This can be used for the analysis or modification of a hostile process on a compromised machine, for reverse engineering, or as a "pokefinder" to cheat at video games.

GameConqueror is a GUI for scanmem, aims to provide more features than scanmem, and a CheatEngine-like user-friendly interface.

OPTIONS

-v, --version
    Print version and exit.

-h, --help
    Print a short description of command line options and exit.

-s, --search=value
    Fill the search box with the given value.

HOMEPAGE
https://github.com/scanmem/scanmem

AUTHORS
WANG Lu <coolwanglu(a)gmail.com>
Andrea Stacchiotti <andreastacchiotti(a)gmail.com>

SEE ALSO
scanmem(1)